<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-cloud-messaging:17.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/abaee11b9aff9485eae8e4ac57423d98/transformed/jetified-play-services-cloud-messaging-17.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/abaee11b9aff9485eae8e4ac57423d98/transformed/jetified-play-services-cloud-messaging-17.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-cloud-messaging/17.1.0/c1f6089cbe5fc459e2d5a15223c7606ed1e2a756/play-services-cloud-messaging-17.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>